import React from 'react';
export default function FormatTextdirectionRToLFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M428-386v-181l-23-13q-53 0-89.5-36T279-704t35.5-88 87.5-36h216v22h-77v420h-22v-420h-69v420zM214-234l87 86-16 16-113-114 113-113 17 17-87 86h573v22z" })));
}
